/* PIù GIU I TABLET  */

@media only screen and (min-width : 480px) {

.input-extralarge{ font-size: 30px !important;}

.nav-item-prodotti, .nav-item-prodotti > a{
        width:50%;
    }

    
    
     .info-bar img{  max-height: 80px;  }
        
        
    .moduli_home h2{
        margin-top:25%;
        font-size:40px;
        line-height: 95%;
    }
    
        .moduli_home{
            min-height: 480px !important;     
        } 
    

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    

#logo_footer{
        width:100%;
        text-align: left!important;
        margin:auto;
        display:inline-block;
    }
    
    #logo_footer img{max-width: 150px; text-align: left!important;  display:inline-block;}
    
    
    .nav-item-prodotti, .nav-item-prodotti > a{
        width: auto;
        padding: 3px;
    }
    
    
      .info-bar img{  max-height: 90px;  }
        
        
    .moduli_home h2{
        margin-top:25%;
        font-size:45px;
        line-height: 95%;
    }
    
    .pulsante_scopri{
        margin-top: 25%!important;
    }
        
        .moduli_home{
            min-height: 600px !important;            
        } 
        
        .moduli_home{
            min-height: 320px !important;  
            padding-bottom: 25%;
            padding-bottom: 15%;
        } 
    

}